/*
 * Default stylesheet 
 * Travelscene
 * Copyright 2006 ITbyUs.com
 * Author David Dale
 */
 
@import url "lightblue.css";

body {
	font-size: 12px;/*76%;*/
}

a {
	color: #00388d;
	text-decoration: none;
}

a:hover {
	color: #007aa9;
	text-decoration: underline;
}

h1, h2, h3, h4, h5 {
	color: #00388d;
}

.body {
	background: #92a436 url(../images/body-bg.jpg) repeat-x top;
	margin: 0;
}

.button {
	background-color: #00388d;
	padding: .2em;
	cursor: pointer;
}

.clr {
	clear: both;
	line-height: 0;
	height: 0;
}

.flightstab li a {
	background-color: #cdeffb;
	color: #00388d;
	margin: 0 4px 0 0;
	border-bottom: 1px solid #fff;
}

.flightstab li a:hover {
	background-color: #00388d;
	color: #fff;
}

.flightstab li a.selected {
	background-color: #def4fc;
	color: #00388d;
	border-bottom: 1px solid #def4fc;
}

.headerframe {
	background-position: top right;
	background-color: #0081C5;
}

.headerframelink {
	position: absolute;
	left: 20px;
	top: 11px;
}

.headerframelink a {
	background-color: #fff;
	padding: 5px;
	text-decoration: none;
}

.headerframelink a:hover {
	background-color: #def4fc;
}

.headerframecontact {
	background-color: #92a436;
	border-top: 1px solid #fff;
	color: #fff;
	height: 21px;
	margin-top: -1px; 
	padding: 5px 1em;
	text-align: right;
}

.headerframecontact a {
	color: #fff;
}

.heading1, .heading2, .heading3, .heading4, .heading5 {
	color: #00388d;
}

.imgbuttons li a {
	background-color: #cdeffb;
	color: #00388d;
}

.imgbuttons li a.selected {
	background-color: #def4fc;
	color: #00388d;
}

.imgbuttons li a:hover {
	background-color: #00388d;
	color: #fff;
}

.imgbuttons {
	margin-left: 10px;
}

.imgdiv img {
	border: 1px solid #0081c5;
	padding: 4px;
}

.main {
	background-color: #fff;
	font-size: 12px;
}

.news {
	width: 170px;
}

.news h2 {
	border-bottom: 1px solid #00388d;
	color: #00388d;
}

.newsletter h2 {
	border-bottom: 1px solid #00388d;
	color: #00388d;
}

.newsletter a {
	 color: #fff;
	 background-color: #007aa9;
}

.newsletter a:hover {
	background-color: #00388d;
	color: #fff;
	text-decoration: none;
}

.newstable tr.dark td {
	background-color: #d1eb74;
}

.related h2 {
	border-bottom: 1px solid #00388d;
	color: #00388d;
}

.resultfirst td {
	border-top: 2px solid #007aa9 !important;
}

.resultpropertyrow td {
	background-color: #4bbae9;
}

.resultrow td {
	background-color: #c7ecf9;
	border-bottom: 1px solid #007aa9;
}

.resultrow td.available {
	background-color: #c7ecf9;
	border-right: 1px solid #007aa9;
}

.resultrow td.sold {
	background-color: #4cb8e5;
	border-right: 1px solid #007aa9;
}

.resultrowmonths td.resultmonth {
	background-color: #007aa9;
	color: #fff;
}

.resultrowweekdays td {
	background-color: #7bd2f3;
	color: #323232;
}

.resultrowweekdays td.weekend {
	background-color: #4cb8e5;
}

.resultrow td.fullrate {
	background-color: #7bd2f3;/*#1691cf;*/
}

.specials h2 {
	border-bottom: 1px solid #00388d;
	color: #00388d;
}

.specialssearch {
	background-color: #f1fafe;
	padding: 2px;
	margin-bottom: 10px;
}

.specialssearch .button {
	padding: 0;
}

.specialssearch .input {
	font-size: 12px;
	padding: 3px;
}

.specialstable tr.dark td {
	background-color: #cdeffb;
}

.tablelayout {
	background-color: #fff;
	border: 1px solid #fff;
}

#footer {
	color: #00388d;
	line-height: 140%;
	margin: 0 auto;
	width: 940px;
}

#footer a, #footer li a {
	color: #00388d;
}

#footer a:hover, #footer li a:hover {
	color: #fff;
}

#footer li {
	padding: 0 .5em;
}

#footer ul {
	margin: 0;
}

#left {
	background-color: #d1eb74;
	border-right: 5px solid #d1eb74;
	padding: 0;
	width: 165px;
}

#menu {
	background: transparent;
	padding: 0;
	margin: 1em;
	width: 165px;
}

#menu li a {
	background: #007aa9;
	color: #fff;
	padding: 5px 10px;
	width: 153px;
	border: none;
}

#menu li a:hover {
	background: #007aa9;
	color: #aac6f0;
}

#menu li a.selected {
	background-color: #00388d;
}

#menu li li a {
	background-color: #d1eb74;
	color: #00388d;
	padding: 5px 10px 5px 10px;
	width: 153px;
}

#menu li li a.selected {
	color: #fff;
}

#menu li li a:hover {
	background-color: #fff;
	color: #00388d;
}

#menu li li li a {
	background: url(/site/images/bg_menu_3_lightblue.gif) no-repeat 12px center;
	background-color: #d1eb74;
	padding: 5px 10px 5px 26px;
	width: 137px;
	font-weight: bold;
	font-size: 1em;
	color: #00388d;
}

#menu li li li a:hover {
	background: url(/site/images/bg_menu_3_lightblue.gif) no-repeat 12px center;
	color: #2160c0;
}

#menu li li li li a {
	background-color: #93d2ed;
	padding: 3px 6px;
	width: 153px;
}

#nav {
	background-color: #92a436;
	border-bottom: 1px solid #fff;
	color: #fff;
	text-transform: uppercase;
}

#nav li a {
	color: #fff;
	font-weight: bold;
	padding: .5em 1em;
}

#nav li a:hover {
	background-color: #00388d;
}

#nav li li a {
	background-color: #007aa9;
}

#flighti {
	display: block;
}

#search, .specials, #results, .related, .flights {
	background-color: #def4fc;
}

#search, .news, .newsletter {
	background-color: #d1eb74;
}

#search h2 {
	border-bottom: 1px solid #00388d;
	color: #00388d;
}

#searchbox {
	background-color: #007aa9;
	margin: 0 0.5em 1em 0;
	padding: .5em;
	width: 14.5em;
	line-height: 20px;
}

#searchbox .button {
	background-color: #00388d;
	margin: 0.6em 0;
	font-weight: bold;
}

#searchbox .input {
	background-color: #def4fc;
	width: 90%;
	margin: 0.5em 0;
}

#subscribe {
	background-color: #007aa9;
	margin: 1em;
	width: 161px;
	padding: 6px;
}

#subscribe .button {
	background-color: #00388d;
	padding: .2em;
	margin: 0;
	cursor:pointer;
}

#subscribe .input {
	background-color: #def4fc;
	border: 0;
	padding: .1em 0.4em;
	margin: 0;
}

#wrapper {
	border: 25px solid #92a436;
	border-width: 0 25px;
	width: 940px;
}
.right {
	border-left: 2px dotted #ccc;
	padding-left: 10px;
}